PLGCOL0(3)

NAME
plgcol0 - Returns 8-bit RGB values for given color from color map0

SYNOPSIS
plgcol0(icol0, r, g, b)

DESCRIPTION

Returns 8-bit RGB values (-255) for given color from color map0 (see the PLplot documentation). Values are negative if an invalid color id is given.

ARGUMENTS

icol0 (PLINT, input)
    Index of desired cmap0 color.

r (PLINT *, output)
    Pointer to 8-bit red value.

g (PLINT *, output)
    Pointer to 8-bit green value.

b (PLINT *, output)
    Pointer to 8-bit blue value.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.